Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Dec 2021 04:30:49 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:11 AM 
RAM has joined. 
RAM 
10:11 AM 
wHY NO FREE SHIPPING WHEN I ORDER MORE THAN 100$ WORTH 
10:11 AM 
Brandon has joined. 
Brandon 
10:12 AM 
Welcome to our live chat service. 
Is it a domestic order ? 
RAM 
10:12 AM 
I am from Singapore 
Brandon 
10:13 AM 
for international order to get free shipping is above 250$. 
RAM 
10:13 AM 
In July the shipping cost for my order was only USD19 now it is 55$ 
Brandon 
10:14 AM 
We might have given some discount, which may vary evertime a customerr buys the product. 
RAM 
10:15 AM 
EH-202107291207-222870 This is my invoice ID. I bought 3 btl of Alpha viril 
Brandon 
10:15 AM 
What you want me to do for you ? 
RAM 
10:17 AM 
pl check how my earlier order was given a better shipping compared now for the same no of btls 
Brandon 
10:18 AM 
Better shipping in terms of price or quality ? 
RAM 
10:19 AM 
ofcourse price 
RAM 
10:20 AM 

Alphaviril.JPG 31.5 KB • Delete 
"Alphaviril.JPG" sent. 
Pl see my previous order 
Brandon 
10:20 AM 
As i already mentioned above Ram, every week we have price difference due to the weekend offer and discount, or promotions due to which the price vary. 
RAM 
10:21 AM 
I am not talking about product price. Shipping price can not different 
Brandon 
10:23 AM 
Shipping price also vary. We some time give discounts on shipping price too if customer is buying a huge quantity of our products. So I apologize if you were not happy or satisfied with the shipment price you got. 
Brandon 
10:25 AM 
Hope you understood, however we will certainly try to offer you the best discounts in future. We will be updating you via email if you have subscribed for the updates. 
Brandon 
10:26 AM 
Is there anything else I can help you with today? 
Brandon 
10:28 AM 
Are we still connected? 
Brandon 
10:33 AM 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us anytime you wish with your query. 
10:33 AM 
Brandon has left. 
10:55 AM 
RAM has left. 

Hi Bhupendra, 

I audited the transactional quality of the chat and found out that the chat was handled well however need to check the shipping charges for a particular country and answer customer accordingly and need to give them the reason for the increased shipping charges as well so that they understand and are aware about it. 

Thanks 

Amit